{
	"name": "form/nc/erp-sync/ksef/save/invoice-metadata.json",
	"organization_id": "ksef",
	"save": [
		{
			"table": "order",
			"record_type": ["invoice"],
			"all_fields": false,
			"on_conflict": "update",
			"key_field": ["order_id"]
		}
	],
	"parameter": {
		"show_sql": true
	}
}
